#include <Command.h>

#ifndef _SinCommand
#define _SinCommand


class SinCommand : public Command
{
private:
	string name;

public:
	SinCommand();
	string execute(Projection *, Profile *);

};

#endif
